This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 866097 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:3ba5255e4f7c824e77f29021864...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-13 17:50 EDT by tucker
Modified: 2012-10-18 17:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 17:39:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: Xorg.0.log (125.45 KB, text/plain)
2012-10-13 17:50 EDT, tucker
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.56 KB, text/plain)
2012-10-13 17:50 EDT, tucker
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (571 bytes, text/plain)
2012-10-13 17:50 EDT, tucker
no flags Details

  None (edit)
Description tucker 2012-10-13 17:50:38 EDT
Description of problem:
I just recived the notification on my computer and sent in the bug report. I was just browsing the web when this happend. I do not know how to replicate the problem. 

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.5.6-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514db]
:2: /usr/bin/Xorg (0x400000+0x47f32) [0x447f32]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f7df2220000+0x60e4) [0x7f7df22260e4]
:4: /usr/bin/Xorg (0x400000+0x807b7) [0x4807b7]
:5: /usr/bin/Xorg (0x400000+0xa4ab0) [0x4a4ab0]
:6: /lib64/libpthread.so.0 (0x3ef6000000+0xefe0) [0x3ef600efe0]
:7: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (xilMiscMDelay+0x52) [0x7f7dfb60f882]
:8: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (MCIL_WaitFor+0x77) [0x7f7dfb623d87]
:9: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (Cail_MCILWaitFor+0x116) [0x7f7dfb6425a6]
:10: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (Cail_WaitForMCIdle_Internal+0x8f) [0x7f7dfb63d98f]
:11: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (CAIL_WaitForMCIdle+0x26) [0x7f7dfb635306]
:12: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (swlCailWaitForMCIdle+0x9) [0x7f7dfb61ca29]
:13: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (MCIL_WaitForMCIdle+0x10) [0x7f7dfb623e50]
:14: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (swlPPLibCwddepm+0x79) [0x7f7dfb632169]
:15: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (swlPPLibNotifyEvent+0x77) [0x7f7dfb632567]
:16: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (MCIL_NotifyEvent+0x1d1) [0x7f7dfb6245e1]
:17: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (_ZNK19EventManagerService16notifyModeChangeEPK5Eventy+0xe7) [0x7f7dfb75d167]
:18: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (_ZN19EventManagerService12EventHandlerEPK5Eventy+0x1e) [0x7f7dfb75d06e]
:19: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (_ZN17EventCallbackInfo6NotifyEPK5Event+0x2b) [0x7f7dfb7397cb]
:20: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (_ZN18EventCallbacksList6NotifyEPK5Event+0x22) [0x7f7dfb739ab2]
:21: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (_ZN19EventManagerService9SendEventEPK12DalBaseClassPK5Event+0x22) [0x7f7dfb6e9892]
:22: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (_ZN4Dal29ResetModeEjj+0x130) [0x7f7dfb6d9f90]
:23: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (DALResetMode+0x11) [0x7f7dfb6e34e1]
:24: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (swlDalDisplayResetMode+0xe) [0x7f7dfb61d1ee]
:25: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (xilDisplayAdaptorUpdateDalMapping+0x2ed) [0x7f7dfb612aad]
:26: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (xdl_xs112_atiddxDisplayScreenUpdateCurrentMapping+0xfa) [0x7f7dfb6048aa]
:27: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (xdl_xs112_atiddxDisplayScreenEnableDisplays+0x165) [0x7f7dfb603fb5]
:28: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (xdl_xs112_atiddxDisplayEnableDisplays+0x28) [0x7f7dfb6010d8]
:29: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (0x7f7dfb150000+0x4b5557) [0x7f7dfb605557]
:30: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (amd_xserver112_xf86DisableUnusedFunctions+0x9e) [0x7f7dfb9b5d9e]
:31: /usr/lib64/xorg/modules/drivers/fglrx_drv.so (0x7f7dfb150000+0x86d809) [0x7f7dfb9bd809]
:32: /usr/bin/Xorg (RRCrtcSet+0x88) [0x4e5d38]
:33: /usr/bin/Xorg (ProcRRSetCrtcConfig+0x3e9) [0x4e6e99]
:34: /usr/bin/Xorg (0x400000+0x3447a) [0x43447a]
:35: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:36: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3ef5c21735]
:37: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 tucker 2012-10-13 17:50:42 EDT
Created attachment 626693 [details]
File: Xorg.0.log
Comment 2 tucker 2012-10-13 17:50:43 EDT
Created attachment 626694 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 tucker 2012-10-13 17:50:45 EDT
Created attachment 626695 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-10-18 17:39:54 EDT
fglrx, notourbug

Note You need to log in before you can comment on or make changes to this bug.